
body {background:url(img/background.gif) repeat-y top center #fff; color:#404040; font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.3em; margin:0 auto; padding:0;}
a {color:#4088b8; font-weight:700; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0;}
p {margin:0 0 18px 10px;}

blockquote {border:1px solid #dadada; font-size:0.9em; margin:20px 10px; padding:8px;}
blockquote p {margin:0;}

/* Headers */
h1 {color:#4088b8; font-size:2.6em; letter-spacing:-3px; margin:0 0 20px 25px;}
h1 a {color:#4088b8; text-transform:none;}
h2 { color:#4088b8; font-size:1.4em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 2px 5px;}
h3 {border-bottom:1px solid #000000; color:#4088b8; font-size:1.2em; font-weight:700; margin:10px 0 8px; padding:1px 2px 2px 3px;}
h12 {border-bottom:1px solid #000000; color:#4088b8; 
border-top:2px solid #dadada; color:#4088b8;
font-size:1.4em; 
letter-spacing:-1px; 
margin:0 0 8px; 
padding:0 2px 2px 5px;
}


/* Main wrap */
#wrap {color:#404040; 
margin:0px auto; 
padding:0; 
width:1000px;
	

}
#header {margin:0;}
#toplinks {font-size:0.9em; padding:5px 2px 5px 3px; text-align:right;}
#toplinks a {color:gray;}
#slogan {color:gray; font-size:1.5em; font-weight:700; letter-spacing:-1px; line-height:1.2em; margin:15px 0 20px 35px;}

/* Sidebar and menu */
#sidebar {float:left; line-height:1.4em; margin:0 0 5px; padding:1px 0 0; width:195px;}
#sidebar ul {font-size:0.9em; list-style:none; margin:0; padding:0 0 15px 10px;}
#sidebar li {list-style:none; margin:0 0 4px; padding:0;}
#sidebar li a {font-size:1.2em; font-weight:700; padding:2px;}
#sidebar ul ul {line-height:1.2em; margin:4px 0 3px 15px; padding:0;}
#sidebar ul ul li a {font-weight:400;}
#sidebar h2 {margin:3px 0 8px;}

/* Main content */
#content {float:left; line-height:1.5em; margin:0; padding:0; text-align:left; width:1000px;}
#contentalt {float:left; line-height:1.5em; margin-right:20px; padding:0; text-align:left; width:750px;}
#content h3,#contentalt h3 {margin:10px 0 8px;}

/* Footer */
#footer {clear:both; color:gray; font-size:0.9em; line-height:1.6em; margin:0 auto; padding:8px 8px; text-align:right;}
#footer p {margin:0; padding:0;}
#footer a {color:#808080;}

/* Additional classes */
.box {background:#4088b8; border:1px solid #c8c8c8; color:#fff; font-size:0.9em; line-height:1.4em; padding:10px 10px 10px 13px;}
.box a {color:#f0f0f0;}
.left {float:left; margin:0 15px 4px 0;}
.right {float:right; margin:0 0 4px 15px;}
.readmore {margin:-10px 10px 12px 0; text-align:right;}
.timestamp {font-size:1.2em; margin:-5px 0 15px 10px;}
.timestamp a {font-weight:normal;}
.blue {color:#4088b8;}
.clear {clear:both;}
.fade {color:#c8c8c8;}
.gray {color:gray;}
.photo {background:#fff; border:1px solid #bababa; margin:6px 18px 2px 5px; padding:2px;}

.bg {background: url(img/button4.gif);}
.menu {padding:0 0 0 5px; margin:0; list-style:none; height:40px; background:#fff url(img/button1a.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; }
.menu li.top {display:block; float:left; position:relative;}
.menu li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 5px; cursor:pointer;}
.menu li a.top_link span {float:left; font-weight:bold; display:block; padding:0 10px 0 10px; height:40px;}
.menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(img/down.gif) no-repeat right top;}
.menu li a.top_link:hover {color:#000; background: url(img/button4.gif) no-repeat;}
.menu li a.top_link:hover span {background:url(img/button4.gif) no-repeat right top;}
.menu li a.top_link:hover span.down {background:url(img/button4a.gif) no-repeat right top;}

.menu li:hover > a.top_link {color:#000; background: url(img/button4.gif) no-repeat;}
.menu li:hover > a.top_link span {background:url(img/button4.gif) no-repeat right top;}
.menu li:hover > a.top_link span.down {background:url(img/button4a.gif) no-repeat right top;}

.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menu a:hover {visibility:visible;}
.menu li:hover {position:relative; z-index:200;}

.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu :hover ul.sub {left:2px; top:40px; right:2px; background: #fff; padding:3px 0; border:1px solid #999999; white-space:nowrap; width:225px; height:auto;}
.menu :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:225px;}
.menu :hover ul.sub li a {font-weight:normal;display:block; font-size:12px; font-weight:bold;height:20px; width:220px; line-height:20px; text-indent:5px; color:#4088b8; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu :hover ul.sub li a.fly {background:#fff url(img/arrow.gif) 80px 7px no-repeat;}
.menu :hover ul.sub li a:hover {background:#999999; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background:#999999 url(img/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu :hover ul li:hover > a.fly {background:#999999 url(img/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid 999999; white-space:nowrap; width:93px; z-index:200; height:auto;}
.admindatatable {
	background-color: #cccccc;
}

tr.admindatatableheader td {
	background-color: #efefef;
}

.admindatatableheader td {
	font-weight: bold;
	text-align: center;
	background-color: #efefef;
}

.admindatatable td {
	background-color: #ffffff;
}

.admindatatablehighlight td {
	background-color:#EEF4FB;
}
.admindatatablehighlight2 td {
	background-color:#CCCCFF;
}

.contactform {-moz-border-radius: .4em;
-webkit-border-radius: .4em;
border-radius: .4em;
width:418px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px #dadada; }
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px #dadada;}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform textarea {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.button {float:right; width:9.0em; margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/;  border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:#000000; font-size:110%;}
.contactform input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.contactform2 {-moz-border-radius: .4em;
-webkit-border-radius: .4em;
border-radius: .4em;
width:700px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px rgb(200,200,200);}
.contactform2 fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform2 fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform2 label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform2 select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform2 input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform2 textarea {width:600px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform2 input.button {float:center;  margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:#000000; line-height:1.4em;font-size:0.9em;}
.contactform2 input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.contactformb {width:618px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px #dadada; }
.contactformb fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px #dadada;}
.contactformb fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactformb label.left {float:left; width:200px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactformb select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactformb input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactformb textarea {width:400px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactformb input.button {float:center; margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; border:solid 1px rgb(150,150,150);  text-align:center; font-family:verdana,arial,sans-serif; color:#00000; font-size:110%;}
.contactformb input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.contactform22 {-moz-border-radius: .4em;
-webkit-border-radius: .4em;
border-radius: .4em;
width:900px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px rgb(200,200,200);}
.contactform22 fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform22 fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform22 label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform22 select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform22 input.field {width:675px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform22 textarea {width:800px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform22 input.button {float:center;  margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:#000000; line-height:1.4em;font-size:0.9em;}
.contactform22 input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}